Subject: RE: bug#38367: 26.3; Cannot start Emacs with -nw option, starting with Emacs 26.1

From: Drew Adams <[email-masked]>
Date: Mon, 25 Nov 2019 22:15:20 -0800 (PST)

>> 24.5 works fine for me with -nw.

> Do you mean that if you create a desktop shortcut to 24.5's runemacs.exe that runs it with -Q -nw, and click on it, you get Emacs running in a console?

That's what I meant.  But I had it backward
(`emacs' vs `runemacs').  Sorry for the noise -
I'll close the bug.

The Target on the Shortcut tab is this:

y:\Emacs-24.5\bin\emacs.exe -nw
                  ^^^^^

That works fine for me in all Emacs versions,
including 24.5 and 26.x.

I don't actually use -nw, except rarely, for
testing something.  For 26.x I tried to do 
what I've done before for -nw, but I got it
backward.

> What do you mean with "That's what I've used for -nw in the past"? From a shortcut, or from CMD?

I always use shortcuts, not CMD.

What I meant and wrote was backward from what I
actually do (which works, including in Emacs 26).

I use `runemacs', not `emacs', for GUI, and
I use `emacs', not `runemacs', for -nw.

What I said was mistakenly the opposite of that.

Thanks.